<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-23.1600</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.6300</MDI>
      <MDI key="STATISTICS_MEAN">-4.0928</MDI>
      <MDI key="STATISTICS_STDDEV">7.7066</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
